deadmoto

Members
  • Content Count

    9
  • Joined

  • Last visited

About deadmoto

  • Rank
    New User
  1. +1 proxy support +1 storage capacity in the Devices tab
  2. Confirm the same problem. Temporary solution also works.
  3. Oops, I downgraded and updated again a couple of machines up to 1.1.27 and it synced successfully!
  4. I'm experiencing the same issue. But I did not downgraded Sync to make it work... I'm just waiting for update
  5. Please add info about supported/unsupported versions into FAQ topic
  6. I could not change OS due to some limitations.
  7. Hi there! I tried to install Sync client on Windows XP x64 SP2 but it said that I need to install SP3. But there is no SP3 for Windows XP x64! Please update installer requirements